<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <include layout="@layout/include_modern_statusbar" />

        <androidx.appcompat.widget.Toolbar
            android:id="@+id/toolbarView"
            android:layout_width="match_parent"
            android:layout_height="?android:attr/actionBarSize"
            android:contentInsetStart="0dp"
            android:contentInsetLeft="0dp"
            android:elevation="0dp"
            android:minHeight="?android:attr/actionBarSize"
            app:contentInsetLeft="0dp"
            app:contentInsetStart="0dp"
            app:contentInsetStartWithNavigation="0dp">

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/toolbarTitle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center|start"
                android:textColor="@color/black"
                android:textSize="16sp"
                tools:text="@tools:sample/cities" />

        </androidx.appcompat.widget.Toolbar>

    </androidx.appcompat.widget.LinearLayoutCompat>
</layout>